@font-face {
	font-family: 'Dosis-Bold';
	src: url('../fonts-nct/Dosis-Bold.eot');
	src: local('☺'), url('../fonts-nct/Dosis-Bold.woff') format('woff'), url('../fonts-nct/Dosis-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis-Medium';
	src: url('../fonts-nct/Dosis-Medium_0.eot');
	src: local('☺'), url('../fonts-nct/Dosis-Medium_0.woff') format('woff'), url('../fonts-nct/Dosis-Medium_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis-Regular';
	src: url('../fonts-nct/Dosis-Regular_0.eot');
	src: local('☺'), url('../fonts-nct/Dosis-Regular_0.woff') format('woff'), url('../fonts-nct/Dosis-Regular_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis-SemiBold';
	src: url('../fonts-nct/Dosis-SemiBold_0.eot');
	src: local('☺'), url('../fonts-nct/Dosis-SemiBold_0.woff') format('woff'), url('../fonts-nct/Dosis-SemiBold_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis-Light';
	src: url('../fonts-nct/Dosis-Light_0.eot');
	src: local('☺'), url('../fonts-nct/Dosis-Light_0.woff') format('woff'), url('../fonts-nct/Dosis-Light_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0;
}
html, body {
	height: 100%;
	padding: 0 !important;
}
body {
	background: #ffffff none repeat scroll 0 0;
	color: #222222;
	font-size: 16px;
	font-family: 'Dosis-Medium';
	font-weight: normal;
}
input::-webkit-input-placeholder {
color:#171616 !important;
font-size:16px;
font-family:'Dosis-Regular';
}
input::-moz-placeholder {
color:#171616 !important;
font-size:16px;
font-family:'Dosis-Regular';
}
input::-ms-placeholder {
color:#171616 !important;
font-size:16px;
font-family:'Dosis-Regular';
}
input.textbox::-ms-input-placeholder {
color:#171616 !important;
font-size:16px;
font-family:'Dosis-Regular';
}
input.textbox::-ms-input-placeholder {
color:#171616 !important;
font-size:16px;
font-family:'Dosis-Regular';
}
textarea::-webkit-input-placeholder {
color:rgba(23,22,22,0.9) !important;
}
textarea:-moz-placeholder {
color:rgba(23,22,22,0.9) !important;
}
textarea::-moz-placeholder {
color:rgba(23,22,22,0.9) !important;
}
textarea:-ms-input-placeholder {
color:rgba(23,22,22,0.9) !important;
}
textarea {
	resize: none;
}
textarea::placeholder {
color:red;
opacity:1;
}
textarea:-ms-input-placeholder {
color:red;
}
textarea::-ms-input-placeholder {
color:red;
}
.form-control {
	color: #222222 !important;
	font-size: 18px;
	font-family: 'Dosis-Medium';
}
h1 {
	font-size: 40px;
	font-family: 'Dosis-SemiBold';
	font-size: 40px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
.centerdiv {
	float: none;
	margin: 0 auto
}
.fleft {
	float: left
}
.fright {
	float: right
}
p {
	font-size: 16px;
	color: #333;
}
img {
	border: 0 none;
	max-width: 100%;
	vertical-align: top;
}
p:last-child {
	margin-bottom: 0;
}
.pad0 {
	padding: 0px !important;
}
.pad5 {
	padding: 5px !important;
}
.padright0 {
	padding-right: 0px !important;
}
.mrg0 {
	margin: 0px !important;
}
.mrgright0 {
	margin-right: 0px !important;
}
.mrgbtm0 {
	margin-bottom: 0px !important;
}
.mrgbtm10 {
	margin-bottom: 10px;
}
.marbtm30 {
	margin-bottom: 30px;
}
.martop50 {
	margin-top: 50px !important;
}
.martop30 {
	margin-top: 30px;
}
.martop40 {
	margin-top: 40px;
}
.martop90 {
	margin-top: 90px;
}
.martop65 {
	margin-top: 65px;
}
.martop20 {
	margin-top: 20px;
}
.martop10 {
	margin-top: 10px;
}
.mrgtop5 {
	margin-top: 5px;
}
.page_wrap {
	min-height: 100%;
}
.page_wrap:after {
	content: "";
	display: block;
}
img {
	border: 0px;
	outline: none;
	max-width: 100%;
	max-height: 100%;
}
ul li {
	list-style: none;
}
ul, ol {
	margin-top: 0;
	margin-bottom: 0px;
}
a {
	text-decoration: none;
	color: #e2164b;
}
a:hover, a:focus {
	text-decoration: none;
	color: #be314f;
}
.clear {
	clear: both;
}
.fluid_bg {
	background-color: #FFF;
	box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.2);
}
.home_header_menu .navbar-default {
	background-color: transparent;
	border: none;
}
.logo {
	padding-top: 15px;
	padding-bottom: 10px;
	height: 80px;
	width: 100%;
}
.home_header_menu .navbar-nav>li>a {
	margin-top: 10px;
	font-family: 'Dosis-SemiBold';
	font-size: 20px;
	color: #222222;
	text-transform: uppercase;
	font-weight: normal;
}
.top_menu_icon a:hover {
	color: #e2164b !important;
}
.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu__item {
}
.menu__item {
	margin-right: 25px;
}
.menu__link {
	font-size: 1.05em;
	font-weight: bold;
	display: block;
	padding: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.menu__link:hover, .menu__link:focus {
	outline: none;
}
.menu--shylock .menu__link {
	position: relative;
	padding-right: 0;
	padding-left: 0;
	color: #b5b5b5;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}
.menu--shylock .menu__item--current .menu__link, .menu--shylock .menu__item--current .menu__link:hover, .menu--shylock .menu__item--current .menu__link:focus {
	color: #d94f5c;
}
.menu--shylock .menu__item--current .menu__link::after, .menu--shylock .menu__item--current .menu__link::before {
	transform: scale3d(1, 1, 1);
}
.menu--shylock .menu__item--current .menu__link::before {
}
.menu--shylock .menu__link:hover, .menu--shylock .menu__link:focus {
	color: #b5b5b5;
}
.menu--shylock .menu__link:hover::before, .menu--shylock .menu__link:focus::before {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.menu--shylock .menu__link::before, .menu--shylock .menu__link::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60%;
	height: 3px;
	-webkit-transform: scale3d(0, 1, 1);
	transform: scale3d(0, 1, 1);
	-webkit-transform-origin: center left;
	transform-origin: center left;
	-webkit-transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
	transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.menu--shylock .menu__link::before {
	background: #e2164b;
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.menu--shylock .menu__link::after {
	background: #d94f5c;
}
.post_btn {
	background-color: #e2164b;
	border-radius: 0px;
	line-height: 30px;
	font-size: 19px;
	color: #FFF;
	font-family: 'Dosis-SemiBold';
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	border: none;
	text-transform: uppercase;
	margin-top: 15px;
}
.post_btn:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #be314f;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.post_btn:hover, .post_btn:focus, .post_btn:active {
	color: white;
}
.post_btn:hover:before, .post_btn:focus:before, .post_btn:active:before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.banner_contant {
	width: 100%;
	background-color: #ddd;
	margin-top: 25px;
	padding: 5px 15px 0px 15px;
	float: left;
}
.home_banner img {
	min-width: 100%;
}
.bubbles {
	display: inline-block;
	position: relative;
}
.bubbles h1 {
	position: relative;
	font-family: 'Dosis-SemiBold';
	color: #fff;
	font-size: 36px;
	z-index: 2;
}
.individual-bubble {
	position: absolute;
	border-radius: 100%;
	bottom: 10px;
	background-color: #fff;
	z-index: 1;
}
.banner_contant .form-control {
	height: 50px;
	border: none;
	font-size: 17px;
	border-right: 1px solid;
	border-color: rgba(52, 54, 59, 0.2);
	padding-left: 0px;
}
.banner_contant .form-group {
	display: inline-block;
	float: left;
	padding-left: 0px;
}
.form-group-category {
	width: 25%;
}
.form-group-location {
	width: 27%;
	margin-right: 25px;
}
.form-group-keyword {
	width: 42%;
}
.banner_form {
	margin-top: 10px;
}
.form-group-category .form-control {
	border-radius: 0px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.form-group-location .form-control {
	border-radius: 0px;
}
.form-group-keyword .form-control {
	border-radius: 0px;
}
.banner_form .bootstrap-select > .dropdown-toggle {
	border: none;
	height: 50px;
	font-size: 16px;
}
.form-group-location input::-webkit-input-placeholder, .form-group-keyword input::-webkit-input-placeholder, .bootstrap-select.btn-group .dropdown-toggle .filter-option {
color:#222222 !important;
font-family:'Dosis-Medium';
}
.form-control:focus {
	box-shadow: none;
}
.banner_form .bootstrap-select > .dropdown-toggle .fa-angle-down {
	font-size: 20px;
}
.btn-group.open .dropdown-toggle, .btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default.focus:active, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
	background-color: transparent;
}
.banner_search_btn {
	font-size: 18px;
	padding-left: 35px;
	padding-right: 35px;
	line-height: 38px !important;
	margin: 0px !important;
	background-color: #e2164b;
	float: right;
}
.banner_search_btn_blue {
	background-color: #e2164b;
}
.section_header {
	text-align: center;
	position: relative;
}
.section_header h1 {
	padding-bottom: 5px;
}
.section_header:before, .section_header:after {
	content: "";
	position: absolute;
	background: #e2164b;
	height: 2px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.section_header:before {
	bottom: -10px;
	width: 120px;
}
.section_header:after {
	bottom: -14px;
	width: 80px;
}
.section_header p {
	font-size: 16px;
	line-height: 24px;
	color: #333;
	font-family: 'Dosis-Light';
	margin-top: 25px;
	letter-spacing: 1px;
}
.browse_category {
}
.browse_category ul {
	list-style: none;
	margin: 0 -2px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.browse_category ul li {
	text-align: center;
	border-radius: 4px;
	width: 178px;
	display: inline-block;
	margin: 0 2px;
	padding: 25px 0px;
	cursor: pointer;
	margin-bottom: 5px;
	width: 12%;
	margin-bottom: 15px;
}
.browse_category ul li span {
	width: 100%;
	display: inline-block;
	color: #222222;
	font-size: 18px;
	margin-top: 20px;
}
.browse_category_mrg_right0 {
	margin-right: 0px !important;
}
.browse_category ul li i {
	font-size: 46px;
}
.category_icon_1 {
	color: #46b75d;
}
.category_icon_2 {
	color: #00bc9d;
}
.category_icon_3 {
	color: #39444c;
}
.category_icon_4 {
	color: #e76b77;
}
.category_icon_5 {
	color: #39444c;
}
.category_icon_6 {
	color: #009996;
}
.category_icon_7 {
	color: #39444c;
}
.category_icon_8 {
	color: #86267e;
}
.category_icon_9 {
	color: #adb337;
}
.category_icon_10 {
	color: #44baff;
}
.category_icon_11 {
	color: #509fa6;
}
.category_icon_12 {
	color: #e76b77;
}
.body_btn {
	font-size: 16px;
	text-transform: capitalize;
	color: #fff;
	border: 1px solid #e2164b;
	border-radius: 0px;
	line-height: 40px;
	padding: 0px 20px;
	background-color: #e2164b;
	font-family: 'Dosis-Medium';
	min-width: 140px;
	margin: 0px !important;
	display: inline-block;
}
.body_btn:before {
	background-color: #be314f;
}
.classifieds_blog {
	background: url(../images-nct/classifieds_blog.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 0px;
}
.classifieds_blog_right {
	margin-top: 120px;
	margin-bottom: 50px;
}
.classifieds_blog_right h2 {
	font-size: 28px;
	color: #e2164b;
	font-family: 'Dosis-Bold';
	line-height: 35px;
	margin-bottom: 20px;
}
.classifieds_blog_right h2 span {
	color: #222222;
}
.classifieds_blog_right p {
	font-size: 16px;
	color: #333;
	font-family: 'Dosis-Light';
	line-height: 25px;
	margin-bottom: 30px;
}
.featured-member {
	margin: 0px 0px 15px 0px;
	border: 1px solid #dddddd;
}
.featured-member .featured-thumbnail {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.featured-member .featured-thumbnail img {
	min-width: 100%;
}
.featured-member .featured-thumbnail .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: block;
	bottom: -1px;
	height: 109%;
	opacity: 0;
	background: rgba(255,255,255,0.45);
	background: rgba(0, 0, 0, 0.45);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.featured-member .featured-thumbnail .featured_details_overlay {
	position: absolute;
	width: 100%;
	text-align: left;
	margin: 0 auto;
	bottom: 0;
	-webkit-transform: translateY(100%);
	-moz-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.featured-member .featured-thumbnail .featured_details_overlay a {
	display: inline-block;
}
.featured-member .featured-thumbnail .featured_details_overlay a i {
	font-size: 20px;
	color: #2d2d2d;
	background: #fff;
	width: 40px;
	line-height: 40px;
	height: 40px;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
.featured-member:hover .featured_details_overlay {
	-webkit-transform: translateY(-45%);
	-moz-webkit-transform: translateY(-45%);
	transform: translateY(-45%);
}
.featured-member:hover .overlay {
	opacity: 1;
}
.featured-listing {
	border: 1px solid #eee;
	padding: 15px 0px;
	margin-bottom: 30px;
	display: inline-block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
-0-transition:all 0.3s ease;
	transition: all 0.3s ease;
}
.featured-listing:hover {
	box-shadow: 0px 0px 5px 1px rgba(60, 144, 190, 0.13);
}
.featured_member {
	position: absolute;
	right: 17px;
	bottom: 0;
	width: 56px;
	height: 56px;
	top: 10px;
}
.img_circle {
	border-radius: 50%;
}
.featured_details_overlay p {
	color: #FFF;
	font-size: 14px;
	font-family: 'Dosis-Light';
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}
.featured_time_dt {
	font-size: 16px;
	color: #FFF;
	font-family: 'Dosis-Regular';
}
.featured_time_dt a {
	color: #FFF;
}
.featured_time_dt a:hover {
	color: #e2164b;
}
.featured_time_dt .font14 {
	font-size: 14px;
	font-family: 'Dosis-Light';
}
.featured-member .info {
	border-top: 1px solid #dddddd;
	text-align: left;
	background-color: #efefef;
}
.info_category {
	color: #333;
	font-size: 14px;
	font-family: 'Dosis-Light';
	height: 45px;
}
.info_category span {
	margin-right: 7px;
	font-size: 11px;
	text-overflow: ellipsis;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
}
.featured-member .info .info_top {
	padding: 10px;
}
.featured-member .info .info_top h3 {
	color: #e2164b;
	font-size: 14px;
	font-family: 'Dosis-SemiBold';
	margin: 5px 0px 10px 0px;
	text-overflow: ellipsis;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
}
.featured-member .info .info_top h2 {
	color: #e2164b;
	font-size: 16px;
	font-family: 'Dosis-Bold';
	margin-bottom: 10px;
}
.featured-member .info .info_btm {
	border-top: 1px solid #dddddd;
	/*min-height: 61px; */
}
.featured-member .info .info_btm p {
	color: #333;
	font-size: 14px;
	padding: 10px 10px 10px 20px;
	font-family: 'Dosis-Regular';
	text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}
.featured-member .info .info_btm p i {
	margin-right: 10px;
}
.common_footer {
	padding: 25px 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	position: relative;
	z-index: 2;
	background-color: #0C0C0C;
}
.footer_link {
	padding: 0px;
	list-style: none;
	margin: 0px;
}
.footer_link li {
	font-size: 15px;
	font-family: 'Dosis-Regular';
}
.footer_link li a {
	color: #FFF;
	line-height: 25px;
}
.footer_link li a:hover {
	color: #e2164b;
}
.all_control {
	border-radius: 0px;
	height: 42px;
	position: relative;
	margin-bottom: 20px;
	border: 1px solid #868686;
}
.newsletter {
	position: absolute;
	display: block;
	top: 0;
	left: auto;
	right: 14px;
	line-height: 30px !important;
	text-transform: capitalize;
	padding: 6px 25px;
}
.footer_right .all_control {
	margin-bottom: 0px;
}
.footer_social {
	list-style: none;
	padding: 0px;
	margin-top: 5px;
}
.footer_social li {
	display: inline-block;
	margin-right: 15px;
}
.f_nct_logo {
	float: right;
	margin-top: 15px;
}
.copi_right {
	font-size: 14px;
	color: #FFF;
	font-family: 'Dosis-Regular';
	margin-top: 20px;
}
.forms_bg {
	background-color: #FFF;
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.20);
	margin-top: 40px;
	padding: 0px 15px;
	float: left;
	width: 100%;
}
.forms_bg h4 {
	font-size: 18px;
	color: #222222;
	font-family: 'Dosis-Medium';
	text-align: center;
	margin: 40px 0px;
}
.login_social {
	background-color: #3b5998;
	border-radius: 0px;
	color: #FFF;
	line-height: 42px;
	font-size: 16px;
	font-family: 'Dosis-SemiBold';
	text-align: center;
	min-width: 200px;
	padding: 0px;
	border: 1px solid #3b5998;
}
.login_social_i {
	float: left;
	font-size: 24px;
	padding: 9px 17px;
	border-right: 1px solid;
	border-color: rgba(13, 0, 0, 0.2);
}
.login_social:hover {
	color: #3b5998;
	background: transparent;
}
.login_social:hover > .login_social_i {
	border-color: rgba(59, 89, 152, 9);
}
.login_social_google {
	background-color: #df4736;
	border-color: #df4736;
}
.login_social_google:hover {
	color: #df4736;
}
.login_social:hover > .login_social_i_google {
	border-color: rgba(233, 71, 54, 9);
}
.or_line {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	display: inline-block;
	width: 100%;
	margin-top: 20px;
	line-height: 54px;
	margin-bottom: 30px;
}
.remember-login {
	position: relative;
	margin-top: 32px;
}
.control {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
	cursor: pointer;
	font-size: 14px;
	color: #222222;
	letter-spacing: 1px;
}
.frgtpass_link {
	position: absolute;
	font-size: 14px;
	z-index: 1;
	right: 0;
}
.frgtpass_link a {
	color: #e2164b;
}
.frgtpass_link a:hover {
	border-bottom: 1px solid #e2164b;
	padding-bottom: 5px;
}
.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.control__indicator {
	position: absolute;
	top: 2px;
	left: 0;
	height: 20px;
	width: 20px;
	border: 2px solid #e2164b;
}
.control--radio .control__indicator {
	border-radius: 50%;
}
.control input:checked ~ .control__indicator {
	background: url(../images-nct/check-true.png);
	border: 2px solid #e2164b;
}
.login_btn {
	width: 100%;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.close {
	font-size: 25px;
	color: #e31547;
	opacity: 9;
}
.close:hover {
	color: #e31547;
	opacity: 9;
}
.forgot_modal .modal-content {
	padding: 0px 30px;
}
.forgot_modal .modal-dialog {
	margin-top: 70px;
}
.forgot_modal .modal-header {
	padding-left: 0px;
	padding-right: 0px;
	border-color: #dddddd;
}
.forgot_modal .modal-title {
	font-size: 20px;
}
.forgot_modal .modal-body {
	padding-left: 0px;
	padding-right: 0px;
}
.forgot_modal .common-form {
	float: none;
	display: inline-block;
	width: 100%;
}
.otp_verifi {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 20px;
}
.dropdown-menu:before {
	position: absolute;
	top: -7px;
	left: 26px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}
.dropdown-menu:after {
	position: absolute;
	top: -6px;
	left: 27px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}
.home_header_menu_in .navbar-nav>li>a {
	background-color: transparent !important;
	color: #222222;
	font-size: 18px;
	text-transform: capitalize;
	margin-top: 0px;
	line-height: 61px !important;
	padding: 5px 20px 0px 8px;
}
.dropdown_menu_header .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: transparent !important;
	color: #222222;
}
.home_header_menu_in .caret {
	border-top: 6px dashed;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}
.home_header_menu_in .post_btn {
	margin-top: 15px;
}
.profile_bg {
	float: left;
	width: 100%;
	position: relative;
}
.profile_bg_top {
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-bottom: 1px solid #ebebec;
}
.profile_bg_inner {
	width: 100%;
	float: left;
	position: relative;
	padding: 0px 0px 0px 0;
}
.profile_bg_inner:before {
	top: 0;
	content: '';
	z-index: -1;
	width: 9999px;
	height: 100%;
	position: absolute;
	background-color: #f8f8f9;
}
.profile_bg:before {
	top: 0;
	left: -70px;
	content: '';
	z-index: -1;
	width: 105px;
	height: 100%;
	position: absolute;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
	background-color: #f8f8f9;
}
.profile_img_left {
	margin-top: 20px;
	border: 10px solid #f1f1f1;
	width: 100%;
	float: left;
	border-radius: 50%;
}
.profile_img_left .img_circle {
	border: 4px solid #fff;
	position: relative;
}
.profile_box {
	position: relative;
	overflow: hidden;
	background-color: #ddd;
	background-size: cover;
	background-position: center center;
}
.profile_box::before {
	background: #000 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	visibility: hidden;
	z-index: 1;
	transform: scale(0);
	transition: all 0.5s ease 0s;
	-webkit-transition: 0.5s all ease 0s;
	-moz-transition: 0.5s all ease 0s;
	-o-transition: 0.5s all ease 0s;
	transition: 0.5s all ease 0s;
	border-radius: 100%;
}
.profile_box:hover::before {
	opacity: 0.6;
	visibility: visible;
	transform: scale(1);
}
.edit_profile_icon {
	position: absolute;
	text-align: center;
	top: -10%;
	width: 100%;
	z-index: 6;
	visibility: hidden;
	opacity: 0;
	transition: .4s;
	-webkit-transition: .4s;
}
.profile_box:hover .edit_profile_icon {
	top: 40%;
	visibility: visible;
	opacity: 1;
}
.edit_profile_icon > a {
	color: #FFF;
	display: inline-block;
	font-size: 30px;
	line-height: 38px;
	text-align: center;
}
.edit_profile_icon > a:hover {
	color: #e2164b;
}
.user_mrg {
	margin-top: 20px;
	width: 100%;
	display: inline-block;
}
.profile_bg_inner .user_name {
	font-size: 24px;
	font-family: 'Dosis-SemiBold';
	color: #222222;
	position: relative;
	display: block;
}
.profile_bg_inner .edit_pro_btn {
	position: absolute;
	top: 0;
	right: 0px;
	left: auto;
}
.edit_prfile_btn {
	border-radius: 47px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 13px;
	line-height: 23px !important;
	text-transform: capitalize;
}
.prfile_info {
	margin-top: 10px;
	display: inline-block;
}
.prfile_info ul {
	margin: 0px;
	padding: 0px;
}
.prfile_info ul li {
	font-size: 18px;
	color: #222222;
	font-family: 'Dosis-Regular';
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 20px;
}
.prfile_info ul li span {
	color: #333;
	margin-left: 10px;
}
.prfile_info ul li i {
	margin-right: 10px;
}
.prfile_info_dis {
	font-size: 16px;
	color: #333;
	font-family: 'Dosis-Regular';
	line-height: 25px;
	min-height: 60px;
}
.book_mark_no {
	color: #e2164b !important;
	font-family: 'Dosis-SemiBold';
}
.edit_uder_profile_dtil .body_btn {
	min-width: 110px;
	margin-bottom: 10px !important;
}
.black_btn {
	border-color: #222222;
	color: #222222;
}
.black_btn:before {
	background-color: #222222;
}
.edit_uder_profile_dtil .black_btn {
	margin-left: 20px !important;
}
.left_menu {
	margin-top: 50px;
}
.left_menu ul {
	margin: 0px;
	padding: 0px;
	border: 1px solid #f4f1f1;
	border-radius: 2px;
}
.left_menu ul li {
	border-bottom: 1px solid #ededed;
}
.left_menu ul li a {
	font-size: 18px;
	color: #222222;
	font-family: 'Dosis-Light';
	padding-left: 20px;
	line-height: 60px;
}
.left_menu ul li a:hover {
	color: #e2164b;
}
.left_menu .active {
	color: #e2164b;
	font-family: 'Dosis-Bold';
}
.right_info {
	margin-top: 50px;
}
.right_info h1 {
	font-size: 30px;
}
.featured_member i {
	font-size: 17px;
	color: #e2164b;
}
.featured_member a {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	float: left;
	text-align: center;
	line-height: 25px;
}
.right_info .featured-member {
	margin-top: 0px;
	position: relative;
}
.right_info .featured_member {
	right: -20px;
}
.edit_uder_profile_dtil {
	display: none;
	padding-top: 25px;
	padding-left: 15px;
}
.fix_wid_member {
	width: 18.4%;
	margin: 0px 7.5px;
	display: inline-block;
	float: left;
}
.fix_wid_member:first-child {
	margin-left: 15px;
}
.fix_wid_member:nth-child(6) {
	margin-left: 15px;
}
.fix_wid_member:nth-child(11) {
	margin-left: 15px;
}
.fix_wid_member:nth-child(16) {
	margin-left: 15px;
}
.fix_wid_member:nth-child(21) {
	margin-left: 15px;
}
.fix_wid_member:nth-child(26) {
	margin-left: 15px;
}
.fix_wid_member:nth-child(31) {
	margin-left: 15px;
}
.fix_wid_member_4 {
	width: 22.96%;
	display: inline-block;
	margin: 0px 7.5px;
	float: left;
}
.notifications {
	border: 1px solid #f4f1f1;
	border-radius: 3px;
	padding: 0px 30px;
	display: inline-block;
	width: 100%;
	box-shadow: 0px 6px 10px -4px rgba(0,0,0,0.15);
}
.notifications_msg {
	color: #222222;
	font-size: 18px;
	font-family: 'Dosis-Regular';
	padding: 15px 0px;
	border-bottom: 1px solid #dddddd;
	display: inline-block;
	width: 100%;
}
.notifications_msg span {
	float: left;
	margin-right: 20px;
}
.notifications_msg p {
	margin-left: 25px;
	color: #222222;
}
.notifications_msg:last-child {
	border-bottom: none;
}
.ac_settings .notifications {
	padding: 0px;
}
.ac_settings .notifications h3 {
	color: #222222;
	font-size: 20px;
	font-family: 'Dosis-SemiBold';
	padding: 20px 0px 20px 30px;
	border-bottom: 1px solid #f4f1f1;
	margin-bottom: 20px;
}
.ac_form {
	padding: 0px 30px;
}
.ac_form .body_btn {
	min-width: 110px;
	margin-right: 20px !important;
	margin-bottom: 5px !important;
}
.ac_form .black_btn {
	margin-left: 0px !important;
}
.ac_form .notifications_msg {
	width: auto;
}
.ac_form_manage {
	padding: 10px 30px;
}
.no_manage {
	color: #222222;
	font-size: 18px;
	font-family: 'Dosis-Regular';
}
.no_manage span {
	float: left;
	margin-right: 20px;
	color: #e2164b;
}
.no_manage p {
	margin-left: 25px;
	color: #222222;
}
.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 30px;
}
.switch input {
	display: none;
}
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: transparent;
	border: 2px solid #656565;
	-webkit-transition: .4s;
	transition: .4s;
}
.slider:before {
	position: absolute;
	content: "";
	height: 16px;
	width: 16px;
	left: 8px;
	bottom: 5px;
	background-color: #656565;
	-webkit-transition: .4s;
	transition: .4s;
}
.switch_view input:checked + .slider {
	background-color: transparent;
	border: 2px solid #e2164b;
}
.switch_view input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}
.switch_view input:checked + .slider:before {
	background-color: #e2164b
}
.slider.round {
	border-radius: 34px;
}
.slider.round:before {
	border-radius: 50%;
}
.manage_alert .no_manage span {
	min-height: auto;
}
.ad_detail h1 {
	font-size: 30px;
}
.detail_name {
	color: #222222;
	font-family: 'Dosis-Medium';
}
.detail_name h2 {
	font-size: 25px;
	margin-bottom: 10px;
	color: #e2164b;
}
.detail_info ul {
	padding: 0px;
	margin: 0px;
}
.detail_info li {
	display: inline-block;
	margin-right: 30px;
	color: #222;
	font-size: 16px;
	font-family: 'Dosis-Medium';
}
.detail_info li:nth-child(1) {
	margin-right: 10px;
}
.detail_info li span {
	color: #333;
	margin-right: 5px;
}
.banner_border_ad {
	border: 1px solid #dfd2d2;
	padding: 6px;
	margin-top: 20px;
}
.carousel-indicators li {
	background-color: #e2164b;
	border-color: #e2164b;
	width: 15px;
	height: 15px;
}
.carousel-indicators .active {
	background-color: #e2164b;
	border-color: #FFF;
	width: 16px;
	height: 16px;
}
.carousel-inner img {
	width: 100%;
	max-height: 460px
}
.carousel-control {
	width: 0;
}
.carousel-control.left, .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
.carousel-control.left span {
	padding: 0px;
}
.carousel-control.right span {
	padding: 0px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 25px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 10px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 10px;
}
.carousel-control.left span, .carousel-control.right span {
	background-color: #e2164b;
}
.carousel-control.left span:hover, .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
.carousel-indicators {
	bottom: 10px;
}
.ad_detail_desc {
	border: 1px solid #dddddd;
	margin-top: 40px;
	width: 100%;
	float: left;
}
.ad_desc_title {
	font-size: 22px;
	color: #222222;
	font-family: 'Dosis-SemiBold';
	width: auto;
	display: inline-block;
	padding: 0px 20px;
	background: #ffffff;
	margin: -11px 0px 20px 40px;
	float: left;
}
.ad_detail_desc_info {
	padding: 0px 15px;
	float: left;
	width: 100%;
}
.ad_detail_desc_info p {
	font-size: 16px;
	color: #333;
	line-height: 25px;
	font-family: 'Dosis-Light';
	margin-bottom: 40px;
	letter-spacing: 1px;
}
.ad_detail_right h3 {
	color: #FFF;
	font-size: 20px;
	font-family: 'Dosis-SemiBold';
	background-color: #e2164b;
	text-align: center;
	padding: 12px 0px;
	margin-top: 20px;
	display: inline-block;
	width: 100%;
}
.ad_detail_right_info {
	border: 1px solid #dddddd;
	margin-top: 1px;
}
.ad_detail_right_info_in {
	padding: 8px 12px;
	border-bottom: 1px solid #dddddd;
}
.ad_detail_right_info_in i {
	font-size: 23px;
	color: #e2164b;
}
.ad_detail_right_info_in p {
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
	margin-left: 19px;
}
.ad_detail_right_info_in_2 {
	padding: 8px 12px;
}
.ad_detail_right_info_in_2 i {
	font-size: 23px;
}
.ad_detail_right_info_in_2 p {
	font-size: 16px;
	margin-bottom: 0px;
}
.ad_detail_right_info_in .fa-share-alt {
	font-size: 20px;
}
.ad_detail_right_info_in .fa_phone_mrg {
	margin-left: 15px;
}
.ad_detail_right_info_in .fa-share-alt {
	margin-right: 15px;
	float: left;
}
.ad_right_info_share {
}
.ad_detail_right_info_in span {
	margin-right: 15px;
	display: inline-block;
}
.ad_detail_right_info_in span .fa-facebook-square {
	color: #4867aa;
	font-size: 23px;
}
.ad_detail_right_info_in span .fa-twitter-square {
	color: #1da1f2;
	font-size: 23px;
}
.ad_detail_right_info_in span .fa-google-plus-square {
	color: #dd4b3c;
	font-size: 23px;
}
.ad_detail_right_info_in_right_0 {
	margin-right: 0px !important;
}
.ad_detail_right_info_in_map {
	width: 100%;
	float: left;
	border: 1px solid #DDD;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 30px;
}
.fb_algn {
	margin-top: -3px;
	float: left;
}
.twtr_algn {
	margin-top: -2px;
	float: left;
}
.socl_pad {
	padding: 12px 12px 6px 12px;
}
.search_panel_top .form-group .bootstrap-select > .dropdown-toggle {
	border: 1px solid #e1e1e2;
] border-radius:0px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	height: 50px;
	padding-right: 43px;
	padding-top: 12px;
}
.search_panel_top .bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="col-"] {
	height: 50px;
}
.search_panel_top .fa-angle-down {
	font-size: 25px;
}
.search_ad_category {
	border-radius: 0px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 23%;
	float: left;
}
.search_ad_location {
	width: 23%;
	float: left;
}
.search_ad_location .form-control {
	border-radius: 0px;
	height: 50px;
	margin-left: -1px;
	border-color: #e1e1e2;
	box-shadow: none;
}
.search_panel_top input::-webkit-input-placeholder {
color:#222 !important;
}
.search_panel_top input::-moz-placeholder {
color:#222 !important;
}
.search_ad_keywords {
	width: 41.9%;
}
.search_ad_keywords .form-control {
	margin-left: -2px;
}
.search_panel_top .banner_search_btn {
	margin-left: -2px !important;
}
.price_drop {
	width: 196px;
	float: right;
}
.price_drop .bootstrap-select.form-control:not([class*="col-"]) {
	height: 42px;
}
.price_drop .bootstrap-select > .dropdown-toggle {
	border: 1px solid #868686;
	line-height: 25px;
}
.price_drop .fa-angle-down {
	font-size: 25px;
}
.filters_btn {
	float: left;
	width: 50%;
	margin-top: 10px;
}
.filters_form {
	float: left;
	width: 100%;
}
.filters_form .price_drop {
	width: auto;
	float: none;
}
.price_drop .form-group-location input::-webkit-input-placeholder, .form-group-keyword input::-webkit-input-placeholder, .bootstrap-select.btn-group .dropdown-toggle .filter-option {
color:#333 !important;
}
.range_amount {
	color: #e2164b;
	font-size: 16px;
	font-family: 'Dosis-Regular';
	margin-bottom: 0px;
}
.irs-slider {
	border-radius: 0px;
	background-color: #e2164b;
}
.irs-bar {
	background-color: #e2164b;
}
.irs-line {
	border: 1px solid #e2164b;
	background: transparent !important;
}
.irs-line-left, .irs-line-mid, .irs-line-right {
	background-color: transparent;
}
.form-group label {
	font-size: 16px;
	color: #222222;
	font-weight: normal;
}
.border_btm_filters {
	border-bottom: 1px solid #dddddd;
	float: left;
	padding-bottom: 10px;
}
.search_result .featured-member .info .info_top h2 {
	width: auto;
	display: inline-block;
}
.search_result .info_top .camera_icon {
	float: right;
	font-size: 18px;
	color: #e2164b;
	font-family: 'Dosis-SemiBold';
}
.search_result .info_top .camera_icon .fa-camera {
	font-size: 16px;
	color: #e2164b;
	padding-right: 10px;
}
.right_info_search {
	display: flex;
	flex-wrap: wrap;
}
.contact_us .ac_form {
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 50px;
}
.post_new_ad .price_drop {
	width: auto;
	float: none;
}
.post_new_ad .input-group {
	margin-bottom: 20px;
}
.post_new_ad .form-group {
	margin-bottom: 20px;
}
.add_fields .input-group-addon {
	border-color: #868686;
	border-radius: 0;
	background: #dddddd;
	font-size: 14px;
	color: #222;
}
.poat_img_upload label {
	float: left;
	font-family: 'Dosis-SemiBold';
}
.post_img_border {
	border: 1px solid #aaaaaa;
	margin-top: 10px;
	margin-bottom: 20px;
	min-width: 100%;
}
.file-upload {
	position: relative;
	display: inline-block;
	margin-top: 10px;
	width: 100%;
}
.file-upload__label {
	display: block;
	min-height: 115px;
	padding: 15px 0px;
	width: 100%;
	color: #919191;
	font-size: 18px;
	background: #eeeeee;
	border: 2px dashed #dddddd;
	cursor: pointer;
	font-family: 'Dosis-Bold';
	text-align: center;
}
.file-upload__label i {
	font-size: 70px;
	color: #dddddd;
	width: 100%;
}
.file-upload__label:hover i {
	color: #e2164b;
}
.file-upload__input {
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 1;
	height: 100%;
	opacity: 0;
}
.post_new_ad .remember-login {
	margin-top: 0px;
}
.pagination ul {
	margin: 0px;
	padding: 0px;
}
.pagination {
	margin: 0px;
}
.pagination ul li {
	display: inline-block;
	margin-right: 10px;
}
.pagination ul li a {
	border: 1px solid #e2164b;
	color: #e2164b;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	min-width: 41px;
}
.pagination ul li:nth-last-child(1) {
	margin-right: 0px;
}
.pagination ul li a:hover {
	background-color: #e2164b;
	color: #FFF;
}
.menu_link_dropdown .dropdown-menu>li>a {
	padding: 6px 10px;
}
.menu_link_dropdown .dropdown-menu>li>a i {
	margin-right: 15px;
}
.menu_link_dropdown .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #e2164b;
	background-color: transparent;
}
.top_menu_dropdown .dropdown-menu {
	width: 290px !important;
	border: 1px solid #e2e2e2 !important;
	left: auto;
	right: 0;
	padding: 15px;
}
.top_menu_dropdown .dropdown-menu:before {
	left: auto;
	right: 16px;
}
.top_menu_dropdown .dropdown-menu:after {
	left: auto;
	right: 17px;
}
.single-notification {
	position: relative;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 6px;
	margin-bottom: 8px;
}
.notification-left {
	position: absolute;
	top: 0;
	left: 0;
}
.notification-left img {
	width: 38px;
	height: 38px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
.notification-right p a {
	font-size: 16px !important;
	line-height: 15px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	color: #222222;
	font-weight: bold;
}
.notification-details {
	font-weight: normal !important;
}
.notification-right p span {
	font-size: 14px;
	color: rgb(119, 119, 119);
	display: block;
}
.see-all-icon {
	font-size: 17px;
}
.top_menu_dropdown a {
	line-height: 18px !important;
}
.list-count {
	width: 19px;
	height: 19px;
	background-color: red;
	display: block;
	border-radius: 50%;
	color: white;
	line-height: 17px;
	font-size: 12px;
	position: absolute;
	top: 13px;
	right: 8px;
	text-align: center;
}
.control {
	font-size: 15px;
	position: relative;
	display: inline-block;
	padding-left: 25px;
	cursor: pointer;
	margin-right: 3px;
}
.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.control_indicator {
	position: absolute;
	top: 2px;
	left: 0;
	width: 17px;
	height: 17px;
	background: #ebebeb;
	border: 1px solid #e2164b;
}
.control--radio .control_indicator {
	border-radius: 50%;
}
.control input:checked ~ .control_indicator {
	background: #ebebeb;
	border: 1px solid #e2164b;
}
.control_indicator:after {
	position: absolute;
	display: none;
	content: '';
}
.control input:checked ~ .control_indicator:after {
	display: block;
}
.control--checkbox .control_indicator:after {
	top: 4px;
	left: 8px;
	width: 3px;
	height: 8px;
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}
.control--checkbox input:disabled ~ .control__indicator:after {
	border-color: #7b7b7b;
}
.control--radio .control_indicator:after {
	top: 5px;
	left: 5px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #e2164b;
}
.control--radio input:disabled ~ .control_indicator:after {
	background: #7b7b7b;
}
.featured_member_bg {
	position: absolute;
	display: inline-block;
	top: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}
.featured_member_new {
	display: inline-block;
	padding: 5px 10px;
}
.featured_member_new_right {
	float: right;
}
.input-group-addon {
	background-color: #FFF;
	border: 1px solid #FFF;
	border-radius: 0;
}
.mrgbtm15 {
	margin-bottom: 15px;
}
#dynamic_form_content .control {
	margin-top: 0px;
}
.ad_detail_right {
	float: right;
	width: 100%;
}
.nav_no_pad {
	margin-right: 0px;
}
.left_menu_2 {
	border: 1px solid #ccc;
	margin-bottom: 20px;
}
.left_menu_2 ul {
	margin: 0px;
	padding: 0px;
}
.left_menu_2 li a {
	color: #000;
	font-size: 18px;
	padding: 15px 20px;
	display: inline-block;
	border-left: 4px solid transparent;
}
.left_menu_2 li.active a, .left_menu_2 li a:hover {
	color: #e2164b;
	border-left: 4px solid #e2164b;
}
.message {
	display: inline-block;
	width: 100%;
	border: 1px solid #ddd;
	margin-bottom: 70px;
}
.message>h5 {
	margin: 0;
	padding: 18px;
	border-bottom: 1px solid #ccc;
}
.message_left, .message_right {
	padding: 20px;
	display: table;
	width: 100%;
}
.msg_user_img {
	display: table-cell;
	float: left;
	width: 80px;
	padding-right: 10px;
}
.message_right .msg_user_img {
	padding-left: 10px;
	padding-right: 0;
}
.msg_user_img img {
	width: 100%;
}
.msg_text {
	display: table-cell;
	width: 100%;
	vertical-align: top;
	padding-left: 20px;
}
.message_right .msg_text {
	padding-right: 20px;
	padding-left: 0;
}
.msg_text_inner {
	background-color: #f6f6f6;
	position: relative;
	padding: 15px 10px;
}
.message_right .msg_text_inner {
	background-color: #e2164b;
}
.message_right .msg_text_inner p {
	color: #fff;
}
.message_left .msg_text_inner:before {
	content: "";
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-right: 10px solid #f6f6f6;
	border-bottom: 8px solid transparent;
	position: absolute;
	top: 10px;
	left: -9px;
}
.message_right .msg_text_inner:before {
	content: "";
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-left: 10px solid #e2164b;
	border-bottom: 8px solid transparent;
	position: absolute;
	top: 10px;
	right: -9px;
}
.msg_text_inner p {
	margin-bottom: 0;
}
.msg_textbox {
	padding: 20px 100px 20px 20px;
	position: relative;
}
.msg_textbox a {
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background-color: #e2164b;
	color: #fff;
	font-size: 20px;
	border-radius: 50%;
	padding-right: 3px;
	position: absolute;
	top: 30px;
	right: 25px;
}
.message_inner {
	max-height: 450px;
}
.mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
	background-color: rgba(0,0,0,0);
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #dedede;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 8px;
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background-color: #ccc;
}
.mCSB_scrollTools .mCSB_draggerContainer {
	right: 5px;
}
.mCSB_inside > .mCSB_container {
	margin-right: 15px;
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: #ccc;
}
.deal_code span {
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	color: #8bc34a;
	border: 1px dashed #8bc34a;
	padding: 7px 10px;
	margin-bottom: 20px;
}
.inbox {
	padding: 20px;
	display: inline-block;
	width: 100%;
	margin-bottom: 50px;
	border: 1px solid #ccc;
}
.inbox_list {
	display: table;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.inbox .inbox_list:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.inbox_img {
	display: table-cell;
	float: left;
	width: 70px;
}
.inbox_text {
	display: table-cell;
	width: 100%;
	vertical-align: top;
	padding-left: 15px;
	position: relative;
e
}
.inbox_text p {
	padding-right: 40px;
}
.inbox_img a {
	display: inline-block;
	width: 100%;
	position: relative;
	border-radius: 50%;
}
.inbox_img a img {
	width: 70px;
	height: 70px;
}
.inbox_img a span {
	display: inline-block;
	border-radius: 50%;
	background-color: #e2164b;
	width: 25px;
	height: 25px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 25px;
	text-align: center;
	position: absolute;
	bottom: -10px;
	right: 0;
}
.inbox_text h6 {
	margin-top: 0;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 18px;
}
.inbox_text h6 a {
	color: #282828;
}
.inbox_text h6 a:hover {
	color: #e2164b;
}
.inbox_text h6 span {
	font-size: 14px;
	color: #666;
}
.inbox_text a.msg_del {
	font-size: 18px;
	color: #666;
	position: absolute;
	right: 0;
	top: 35px;
}
.inbox_text a.msg_del:hover {
	color: #ff0000;
}
.payment_history .table {
	font-size: 16px;
	color: #333;
}
.payment_history .table th {
	text-transform: uppercase;
	color: #262c31;
}
.table-bordered {
	border-color: #ebebeb;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	border-left: 0;
	border-right: 0;
	border-color: #f2f2f2;
	padding: 20px 25px;
	vertical-align: middle;
}
.table-bordered > tbody > tr:last-child > td {
	border: none;
}
.table-bordered > thead > tr > th {
	border-bottom-width: 1px;
	border-color: #ebebeb;
}
.member_plan_inner {
	margin-bottom: 40px;
}
.plan_name {
	color: #fff;
	background-color: #fd3913;
	display: inline-block;
	padding: 5px 15px;
	border-radius: 20px;
	min-width: 135px;
	text-align: center;
}
.search-alert .banner_search_btn {
	position: absolute;
	right: 0;
	top: 0;
	padding: 6px 10px;
	line-height: normal !important;
}
.remove-alert-btn {
	text-align: right;
}
.remove-alert-btn a {
	color: #ff0000;
}
.remove-alert-btn a:hover {
	text-decoration: underline;
}
.list-mng-alrt {
	margin: 0;
	padding: 0;
}
.list-mng-alrt li {
	display: block;
	position: relative;
	list-style: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.cate-sub-value {
	margin-bottom: 15px;
	font-size: 18px;
	padding-right: 40px;
}
.remove-alert {
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background: #ff0000;
	color: #fff;
	text-align: center;
	line-height: 30px;
}
.remove-alert:hover {
	background: #dd0707;
	color: #fff;
}
.list-mng-alrt li:last-child {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.ad-detail-featured {
	position: absolute;
}
.ad_detail_info .ad-detail-featured {
	position: absolute;
	left: 22px;
	top: 27px;
	z-index: 1;
}
